#ifndef PART_VOLUME3_H
#define PART_VOLUME3_H

#include "math_matrix.h"
#include "math_vector3D.h"

void volume3_precalcs();
void volume3_run(int ptime);

extern Cvector rot_vecs;
extern float cam_zoom;
extern float iso_surf;
extern Cmatrix rot_matrix;
extern bool cols_on;
extern bool alpha_on;

extern bool fx_on;
extern int fx_num;
extern int curr_fx;

#endif
